AnsweredAssumed Answered

Apache Flink and MapR 5.0

Question asked by robatts on Apr 18, 2016
Latest reply on Apr 18, 2016 by robatts


Anyone have any luck getting Apache Flink (1.0.1) to write to the maprfs:// (5.0)? I'm assuming that you will need to build from the source to use this as I don't think the Hadoop 2.7.0 build will be compatible.

Outcomes